.popup-window-titlebar .bx-incall-title {
    font-size: 1.2em;
    font-weight: 800;
    display: inline-block;
    margin-right: 26px;
}

.popup-window-titlebar .bx-atsmango-incall-entity {
    font-size: 1.02em;
    margin: 16px;
}

.popup-window-titlebar .bx-atsmango-incall-entity span {
    display: inline-block;
}

.popup-window-titlebar .bx-atsmango-incall-entity .bx-atsmango-incall-entity-type{
    min-width: 62px;
    margin-right: 8px;
}

.popup-window-titlebar .bx-atsmango-incall-entity .bx-atsmango-incall-entity-title{
    margin-right: 16px;
}

.popup-window-titlebar .bx-atsmango-incall-entity .bx-atsmango-incall-entity-phone{
    font-weight: 800;
}